Subject: [NEXTEL-1] Nextel Sales & Service Question

From: "rcwallenb" <[email-masked]>
Date: Mon, 24 Nov 2003 14:48:32 -0000

Anybody out there a Nextel authorized service-only facility? I'm told 
that you can't be a service facility if you aren't authorized to sell 
iDEN units on their system. We've been both but not making sales 
quota and chances are good that we'll be dumped as a an authorized 
sales outlet.

Bob 

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/